Skip to main content
GET
/
v1
/
pricing-dimensions
/
{id}
Get Pricing Dimension
curl --request GET \
  --url https://api.runflow.io/v1/pricing-dimensions/{id} \
  --header 'Authorization: Bearer <token>'
{
  "code": "<string>",
  "display_name": "<string>",
  "description": "<string>",
  "sort_order": 123,
  "is_active": true,
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Response

Pricing Dimension record

code
string | null
display_name
string | null
description
string | null
sort_order
integer | null
is_active
boolean | null
created_at
string<date-time> | null
updated_at
string<date-time> | null